:root{--hauteur_bandeau_haut_mobile:50px;}
html,body{max-width:100%;height:100% !important;overflow-x:hidden;font-family:'Montserrat',sans-serif;}
#bandeau_haut_mobile{position:fixed !important;top:0px;width:100%;height:var(--hauteur_bandeau_haut_mobile);background-color:#323A47;z-index:1001;text-align:center;}/* différent style_admin.css : height:50px */
#body_vitrine .alert-danger{font-size:14px;}
#cadre_contenu{margin-top:70px;}
.copies_ecran_accueil{width:90px;}
.copies_ecran_accueil_derniere{margin-right:0px;}
.couleur_titres{color:#8FC93A;}
#formulaire_inscription #e_mail{min-width:300px;height:42px !important;font-size:14px;}
#formulaire_inscription #valider{min-width:300px !important;height:42px !important;font-size:16px;}
#images_en_savoir_plus_bas{display:none;}
#images_en_savoir_plus_bas_mobile{display:block;}
li{list-style-type:none;margin-bottom:20px;}
#logo_mobile{margin-top:15px;margin-left:24px;width:50%;min-width:240px;max-width:260px;}
#maboutiquefermiere_fille_940{display:none;}
#maboutiquefermiere_fille_1040{display:none;}
#maboutiquefermiere_fille_1140{display:none;}
#menu{display:none;height:50px;background-color:#323946;
/*position:fixed;padding:0px !important;margin:0px !important;top:0px;width:100%;z-index:1001;*/}
#menu_mobile{display:none;height:100% !important;padding-top:var(--hauteur_bandeau_haut_mobile);z-index:1000;overflow-y:auto;background-color:#323946;color:#8297A0;}
#menu_mobile ul{margin-top:10px;padding:0px;padding-left:0px;list-style-type:none;line-height:32px;}
#menu_mobile li{text-indent:15px;}
#menu_mobile li a{text-decoration:none !important;display:block;color:#6B6B6B;color:#FFF;font-size:16px;}
#menu_mobile li a:hover{width:100%;font-weight:normal;background-color:var(--vert);color:#FFF;}
ul{padding:0px !important;}
#vitrine_colonne_1{background-color:#fff;}
.vitrine_paragraphes{margin-top:25px;padding:20px !important;line-height:24px;font-size:14px;font-weight:500;border-left:4px solid #8FC93A;background-color:#F5F5F5;}
.vitrine_titres{font-size:24px;color:#323946;font-weight:700;}
@media(max-width:576px){
	}
@media(min-width:576px){
	#images_en_savoir_plus_bas{display:block;}
	#images_en_savoir_plus_bas_mobile{display:none;}
	.copies_ecran_accueil{width:175px;margin-right:20px;}
	.copies_ecran_accueil_derniere{margin-right:0px;}
	}
@media(min-width:768px){

	}
@media(min-width:992px){
	/*#image_fille{display:block;height:850px;}*/
		.copies_ecran_accueil{width:auto;}
		#formulaire_inscription #valider{margin-left:10px;}
		#cadre_contenu{margin-top:30px;}
		/*#maboutiquefermiere_fille_940,#maboutiquefermiere_fille_1040,#maboutiquefermiere_fille_1140{display:block;margin-top:-30px;}*/
		#maboutiquefermiere_fille_940{display:block;margin-top:-30px;}
		#maboutiquefermiere_fille_1040{display:none;}
		#maboutiquefermiere_fille_1140{display:none;}
		.vitrine_titres{font-size:26px;}
		.block_visible_mobile{display:none !important;}
		.block_invisible_mobile{display:block !important;}
	}
@media(min-width:1200px){
	html,body{background-color:#fff;}
	/*#image_fille{display:block;height:800px;margin-top:27px;}*/
	#maboutiquefermiere_fille_940{display:none;}
	#maboutiquefermiere_fille_1040{display:block;margin-top:-30px;}
	#maboutiquefermiere_fille_1140{display:none;}
	}
@media(min-width:1600px){
	#image_photo_test{clip-path:inset(0px);margin-left:0px;}
	#maboutiquefermiere_fille_940{display:none;}
	#maboutiquefermiere_fille_1040{display:none;}
	#maboutiquefermiere_fille_1140{display:block;margin-top:-30px;}
	}